<?php

function parent_theme_enqueue_styles() {

    wp_enqueue_style( 'physio-qt-style', get_template_directory_uri() . '/style.css', array( 'font-awesome', 'bootstrap' ) );
    wp_enqueue_style( 'physio-child-style', get_stylesheet_directory_uri() . '/style.css', 'physio-qt-style' );
}
add_action( 'wp_enqueue_scripts', 'parent_theme_enqueue_styles' );